Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 21:58:26 +0000

Chat transcript

			Name: Antoni Muntaner
			E-mail: [email-masked]

	Harry Thu, 06/16/22 04:55:45 pm America/Monterrey
		Hello. How may I help you?
	Antoni Muntaner 04:55:49 pm
		hello
		we are interested in colocation 1U
		in Virginia, can you provide this service?
		STERLING, virginia
	Harry 04:56:38 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Antoni Muntaner 04:56:47 pm
		Antoni Muntaner
		[email-masked]
		3072744655
	Harry 04:57:34 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Antoni Muntaner 04:57:44 pm
		thank you
	System 04:57:51 pm
		You archived the chat

	2m 6s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat